
<!-- test body with attribute -->

<script src="cache/03e24c321c0eb0c36047382e1addc488.js" type="text/javascript" attr></script>

<!-- test body without attribute -->

<script src="cache/03e24c321c0eb0c36047382e1addc488.js" type="text/javascript"></script>

<!-- test single file with extension -->
<!-- jquery.js -->
<script src="cache/4a8100df4e0386112d181b4db5a77657.js" type="text/javascript"></script>

<!-- test single file without extension -->
<!-- jquery.js -->
<script src="cache/4a8100df4e0386112d181b4db5a77657.js" type="text/javascript"></script>

<!-- test multiple files with extensions -->
<!-- jquery.js, jquery2.js -->
<script src="cache/b6e5612e1d5f3e70f93078c14213559a.js" type="text/javascript"></script>

<!-- test multiple files without extensions -->
<!-- jquery.js, jquery2.js -->
<script src="cache/b6e5612e1d5f3e70f93078c14213559a.js" type="text/javascript"></script>

<!-- test multiple files with attribute -->
<!-- jquery.js, jquery2.js -->
<script src="cache/b6e5612e1d5f3e70f93078c14213559a.js" type="text/javascript" attr></script>

<!-- test file that can't be read -->
<!-- 'invalid' could not be read as file -->
<script src="invalid" type="text/javascript"></script>

<!-- test multiple files with attribute -->
<!-- jquery.js -->
<script src="cache/4a8100df4e0386112d181b4db5a77657.js" type="text/javascript" attr></script>
<!-- 'invalid' could not be read as file -->
<script src="invalid" type="text/javascript" attr></script>

<!-- test multiple files without attribute -->
<!-- jquery.js -->
<script src="cache/4a8100df4e0386112d181b4db5a77657.js" type="text/javascript"></script>
<!-- 'invalid' could not be read as file -->
<script src="invalid" type="text/javascript"></script>
